msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_trash x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 16:19+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: vim\n"

#: mods/hades_trash/init.lua:19
msgid "Empty Trash"
msgstr "выкинуть мусор"

#: mods/hades_trash/init.lua:29 mods/hades_trash/init.lua:47
msgid "Trash Can"
msgstr "мусорка"

#: mods/hades_trash/init.lua:30
msgid "Lets you get rid of unwanted items"
msgstr "можно избавиться от ненужных вещей"

#: mods/hades_trash/init.lua:156
msgid "Trash Can with Trash"
msgstr "мусорка с мусором"
